@import url("nav_slidingdoor.css");
@import url("nav_optic.css");
/*==============================all==============================*/
textarea,input,select{
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
	padding:0px;
	margin:0px 0px 0px 0px;
	min-width: 780px;
/*	background: url('../../opt/img/back.jpg') top left repeat-x; list-style: none;*/
}

.no-display {
display:none;
}

#head {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: #c3d9ff 1px solid; 
	border-bottom: #c3d9ff 1px solid; 
}

#container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: white;
}
#container-body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: #c3d9ff 1px solid;
}
#center {
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 2px;
}
#left {
	margin: 0px 0x 0px 0px;
	padding: 0px 0px 0px 0px;
}
#right {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#footer {
	text-align:center;
	padding: 10px;
	background-image: url(images/head.jpg);
	background-repeat: repeat-x;
	font-size: 13px;
	color: #FFFFFF;
}

#footer a {
	color: #AAAAAA;
}

#footer_prg {
	text-align:center;
	padding: 10px;
	font-size: 13px;
	color: #666666;
	border-bottom: #cccccc 1px solid; 
/*
	background-image: url(http://www.optic.or.jp/opt/css/images/prg/head_footer.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
*/
}

#footer_prg a {
	color: #AAAAAA;
}
/*
#footer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url('../../opt/img/ssn_line.png') top left repeat-x; list-style: none;
	height: 20px;
	color: white;
	font-size: 60%;
	text-align: center;
}
*/
#footer p{
	margin: 10px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
}
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0px
}
td {
	padding: 0px;
	font-size: 10pt;
}
a {text-decoration: none;}
a:link {color: #00406F;}
a:alink { color: #00406F;	}
a:visited {	color: #006EBF;	}
a:hover { color: red; text-decoration: underline; }


form {margin:0;padding:0;}

/*==============================top_img==============================*/
#top_img {
	margin-bottom:5px;
}

#top_img_right {
	background: url('../../opt/img/ssn_line.png') top left repeat-x; list-style: none;
}

#top_img_right_prg {
	background: url('../../opt/img/ssn_line_prg.jpg') top left repeat-x; list-style: none;
}
/*==============================page_move==============================*/
.page_move table {
	margin-bottom: 5px;
	width:100%;
	border-bottom:2px solid #E1F74C;
	border-collapse:collapse;
	font-family:Impact,Arial,Helvetica,sans-serif;
	background: url('../../opt/img/back_white_green.png') top left repeat-x; */
	}
.page_move table a {text-decoration: underline;}
.page_move .big{vertical-align: 0%; color: #678197;font:bold 160% Arial,Helvetica,sans-serif;border-bottom:2px solid #c3d9ff;}
.page_move .big_number{vertical-align: 0%; color: #678197;font:bold 140% Arial,Helvetica,sans-serif;}
.page_move .info{vertical-align: 0%; color: #678197;font:bold 75% Arial,Helvetica,sans-serif;}
.page_move .small80{vertical-align: 0%; color: #678197;font:bold 85% Arial,Helvetica,sans-serif;}
/*==============================search_condition==============================*/
.search_condition {
	padding-bottom: 2px;
	margin-bottom: 0px;
	width:100%;
	border-bottom:1px solid #c3d9ff;
	border-collapse:collapse;
	}
.search_condition .small70{font-size:70%;vertical-align: 0%; color: #678197;}
.search_condition .small80{font-size:80%;vertical-align: 0%; color: #678197;}
.search_condition .small{font-size:90%;font-weight:normal;vertical-align: 0%; color: #678197;}
/*==============================spread==============================*/
.spread table a,
.spread table a:link,
.spread table a:visited {
	border:none;
	}							
	
.spread table img {
	border:0;
	margin-top:.5em;
	}	
.spread table {
	width:98%;
	border-top:1px solid #c3d9ff;
	border-right:1px solid #c3d9ff;
	border-bottom:1px solid #c3d9ff;
	margin:0.3em auto;
	border-collapse:collapse;
	}
.spread .single_caption{
	}
.spread .single_body{
	}
.spread table caption {
	color: #666666;
	font-size:90%;
	letter-spacing:.0;
	margin:0 0 0 0;
	padding-left: 5px;
	caption-side:top;
	text-align:left;
}
.spread table tr.odd td	{
	background:#F8FFF7
	}
.spread table tr.odd .column1	{
	background:#f4f9fe;
	width: 80px;
	color: #333333;
	font-size: 90%;
	}
.spread table .column1	{
	background:#f9fcfe;
	width: 80px;
	color: #333333;
	font-size: 90%;
	}
.spread table .column1_second	{
	width: 90px;
	}
.spread table .column1_third	{
	background:#FAFFF5;
	width: 50px;
	color: #333333;
	font-size: 90%;
	}
.spread table .column1_0	{
	background:#f9fcfe;
	color: #333333;
	font-size: 90%;
	}
.spread table .column1_right	{
	background:#f9fcfe;
	color: #333333;
	font-size: 90%;
	text-align:right;
	}
.spread table .column1_faq	{
	background:#f9fcfe;
	width: 80px;
	font:bold 1.2em/3em;
	color:#66a3d3;
	}
.spread table .column1_long{
	background:#f9fcfe;
	text-align:right;
	width: 120px;
	font:bold 1.2em/3em;
	color:#66a3d3;
	}
.spread table .column2{
	background: #f4f9fe;
	width: 60px;
	text-align:center;
	color:#66a3d3;
	font-size: 100%;
	font-weight: normal;
	}
.spread table .column2_50{
	background: #f4f9fe;
	width: 50px;
	text-align:center;
	color:#66a3d3;
	font-size: 100%;
	font-weight: normal;
	}
.spread table .column2_120{
	background: #f4f9fe;
	width: 140px;
	text-align:center;
	color:#66a3d3;
	font-size: 100%;
	font-weight: normal;
	}
.spread table .column2_long{
	background: #f4f9fe;
	text-align:center;
	width: 160px;
	color:#66a3d3;
	font-size: 100%;
	font-weight: normal;
	}
.spread table .column2_short{
	background: #f4f9fe;
	width: 200px;
	text-align:center;
	color:#66a3d3;
	font-size: 100%;
	font-weight: normal;
	}
.spread table .column3	{
	background:#f9fcfe;
	width: 120px;
	}
.spread table .column4	{
	background:#f9fcfe;
	width: 40px;
	text-align:center;
	}
.spread table .column5	{
	background:#f9fcfe;
	color: black;
	}
.spread table .column6	{
	background:#FFE2BF;
	width: 100%;
	font-size: 100%;
	color: black;
	}

.spread table td {
	color:#66666;
	border-bottom:1px solid #c3d9ff;
	border-left:1px solid #c3d9ff;
	padding:.3em 1em;
}
.spread table .td_value{
	background-color: #f4f9fe;
	color: black;
}
.spread .no_border{
	color:#66666;
	border-bottom:1px solid #c3d9ff;
	border-left:0px solid white;
	padding-right: 3px;
	text-align: right;
	}
.spread table th {
	font-weight:normal;
	color: #678197;
	text-align:right;
	border-bottom: 1px solid #c3d9ff;
	border-left:1px solid #c3d9ff;
	padding:.3em 0.2em;
	}							
.spread table thead th {
	background:#f4f9fe;
	text-align:center;
	font-size: 125%;
	font-weight: normal;
	color:#66a3d3
	}

.spread table tfoot th {
	text-align:center;
	background:#f4f9fe;
	padding-bottom: 5px;
	}
.spread table tfoot th strong {
	font:bold 1.2em ;
	margin:0;
	color:#66a3d3;
		}
.spread table tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}
.spread .small{font-size: 75%; vertical-align: 5%; color: #678197;}
.spread .small70{font-size: 70%; vertical-align: 0%; color: #678197;}
.spread .small80{font-size: 80%; vertical-align: 0%; color: #678197;}
.spread .small90{font-size: 90%; vertical-align: 0%; color: #678197;}
.spread .small_company{font-size: 80%; vertical-align: 5%; color: #678197;}
.spread .small_hikko{font-size: 75%; vertical-align: 10%; color: red; padding-left:5px;}
.spread .big120{vertical-align: -10%; color: #678197;font:bold 120% ;}
.spread .input_title input{width:85%;}
.spread .delete_box{width:20px;padding:0px;margin:0px;text-align:center}
.spread textarea{width:85%;height:120px;}
/*==============================spread_cur==============================*/

.spread_cur table {
	width:100%;
	border-top:1px solid #c3d9ff;
	border-right:1px solid #c3d9ff;
	border-bottom:1px solid #c3d9ff;
	margin:0;
	border-collapse:collapse;
	}
.spread_cur table th {
	text-align:center;
	background:#f4f9fe;
	padding-bottom: 5px;
	}

.spread_cur .single_caption{
	}
.spread_cur .single_body{
	}
.spread_cur table caption {
	color: #666666;
	font-size:90%;
	letter-spacing:.0;
	margin:0 0 0 0;
	padding-left: 5px;
	caption-side:top;
	text-align:left;
}
.spread_cur table tr.odd td	{
	background:#F8FFF7
	}
.spread_cur table tr.odd .column1	{
	background:#f4f9fe;
	width: 80px;
	color: #333333;
	font-size: 90%;
	}
.spread_cur table .column1	{
	background:#f9fcfe;
	width: 80px;
	color: #333333;
	font-size: 90%;
	}
.spread_cur table .column1_faq	{
	background:#f9fcfe;
	width: 80px;
	font:bold 1.2em/3em;
	color:#66a3d3;
	}
.spread_cur table .column2{
	background: #f4f9fe;
	width: 60px;
	text-align:center;
	color:#66a3d3;
	font-size: 100%;
	font-weight: normal;
	}
.spread_cur table .column3	{
	background:#f9fcfe;
	width: 120px;
	}
.spread_cur table .column4	{
	background:#f9fcfe;
	width: 40px;
	text-align:center;
	}
.spread_cur table .column5	{
	background:#f9fcfe;
	color: black;
	}
.spread_cur table td {
	color:#66666;
	border-bottom:1px solid #c3d9ff;
	border-left:1px solid #c3d9ff;
	padding:.3em 1em;
}
.spread_cur table .td_value{
	background-color: #f4f9fe;
	color: black;
}
.spread_cur .no_border{
	color:#66666;
	border-bottom:1px solid #c3d9ff;
	border-left:0px solid white;
	padding-right: 3px;
	text-align: right;
	}
.spread_cur table th {
	font-weight:normal;
	color: #678197;
	text-align:center;
	border-bottom: 1px solid #c3d9ff;
	border-left:1px solid #c3d9ff;
	padding:.3em 0.2em;
	}							
.spread_cur table thead th {
	background:#f4f9fe;
	text-align:center;
	font-size: 125%;
	font-weight: normal;
	color:#66a3d3
	}
/*==============================spread_table==============================*/
.spread_table table {
	width:100%;
}
.spread_table td {
	width:100%;
	font-size: 80%;
	}
/*==============================spread_add==============================*/
.spread_add {
	width:98%;
	margin:0.3em auto;
}
/*==============================ruby==============================*/
ruby {
  display:inline-table;
  text-align:center;
  white-space:nowrap;
  text-indent:0;
  text-align:center;
  margin: 0; 
  vertical-align:-15%;
}
/* ルビベース */
ruby>rb,ruby>rbc {
  display:table-row-group;
  text-align:center;
  /* line-height:90%; */
}

/* 前側ルビテキスト */
ruby>rt,ruby>rbc+rtc {
  display:table-header-group;
  font-size:70%;
  line-height:30%;
  letter-spacing:0;
  text-align:center;
}

/* 後側ルビテキスト */
ruby>rbc+rtc+rtc {
  display:table-footer-group;
  font-size:70%;
  line-height:30%;
  letter-spacing:0;
  text-align:center;
}

/* 複雑ルビテキスト */
rbc>rb,rtc>rt {
  display:table-cell;
  letter-spacing:0;
  text-align:center;
}

rtc>rt[rbspan] {
  display:table-caption;
  text-align:center;
}

/* ルビ括弧 */
rp {
  display:none;
}
/*==============================clear==============================*/
.clear{
	clear:both;
	line-height:0;
	height:0;
}
/*==============================clear_no==============================*/
.clear_no{
	clear:both;
}
/*==============================left==============================*/
.left-text {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-top: #c3d9ff 1px solid;
	border-left: #c3d9ff 1px solid;
	border-right: #c3d9ff 1px solid;
	float: left;
}
/*==============================edit-top==============================*/
#edit-menu-box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: #c3d9ff 15px solid;
}
#edit-menu-box a {
	color:black;
}
#edit-menu-box a:hover {
	color:red;
}
.edit-menu {
	margin: 5px 1px 0px 1px;
	padding: 5px 2px 5px 2px;
	border-top: #CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
}
.edit-menu-on {
	margin: 5px 1px 0px 1px;
	padding: 5px 2px 5px 2px;
	background-color:#c3d9ff;
	border-top: #c3d9ff 1px solid;
	border-left: #c3d9ff 1px solid;
	border-right: #c3d9ff 1px solid;
}
.edit-menu-nothing {
	margin: 5px 5px 0px 5px;
	padding: 5px 5px 5px 5px;
	text-align: right;
}
.edit-menu-space {
	margin: 5px 5px 0px 5px;
	padding: 5px 5px 5px 5px;
}
/*==============================edit-left==============================*/
#edit-left-box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: #c3d9ff 1px solid;
}
#left {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: #c3d9ff 1px solid;
}
.edit-left {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.edit-left .button {
	margin: 0px;
	padding: 5px 0px 5px 10px;
}
.edit-left .txt {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
	border-top: #CCCCCC 1px solid;
}
.edit-left .txt2 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
	border-top: #CCCCCC 1px solid;
	background-color:#FFFFCC;
}
.edit-left .txt3 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
	border-top: #CCCCCC 1px solid;
	background-color: mistyrose;
	font-weight: bold;
}
/*==============================edit-center==============================*/
#edit-left-box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: #CCCCCC 1px solid;
}
.edit-center {
	margin: 5px 10px 0px 10px;
	padding: 0px;
}
.edit-center .box {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.edit-center .datebox {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
}
.edit-center .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.edit-center .button {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
/*==============================edit-center==============================*/
#order-left {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: #CCCCCC 1px solid;
}
.order-center-head {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
	background-color:#CCCCCC;
	border: #CCCCCC 1px solid;
	font-weight:bold;
	color:black;
}
#order-center-box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: #CCCCCC 1px solid;
	background-color:#ECE9D8;
}

.order-center-cap {
	float:left;
	margin: 0px 0px 0px 10px;
	padding: 5px 5px 5px 5px;
	color:#666666;
}
.order-center-text {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-weight:bold;
}
.order-center-text p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.order-center-item-box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: #CCCCCC 1px solid;
}
.order-center-cap-num {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100px;
}
.order-center-cap-size {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:140px;
}
.order-center-stock-0 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-weight:bold;
	color:red;
}
.order-center-stock-1 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-weight:bold;
	color:black;
}
.order-center-price {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}
.order-center-submit-box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: #CCCCCC 1px solid;
}
.order-center-cancel-head {
	margin: 30px 0px 0px 0px;
	padding: 5px 0px 5px 10px;
	background-color:#CCCCCC;
	border: #CCCCCC 1px solid;
	font-weight:bold;
	color:red;
}
.order-center-cancel-text {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	color:#666666;
}
.order-center-option {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}
/*	update	*/
.update-cap {
	float:left;
	margin: 0px 0px 0px 10px;
	padding: 5px 5px 5px 5px;
	text-align:right;
	color:#666666;
	width:60px;
}
.update-input {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	font-weight:bold;
}



#input-title {
	margin: 10px;
	font-size: 18px;
	font-weight:bold;
}

#input-box {


}
#input-box .left {
	border:1px solid #CCCCCC;
	height:60px;
	width:300px;
	float:left;
}
#input-box .right {
	border:1px solid #CCCCCC;
	float:left;
	height:60px;
	width:400px;
}
#input-box .right .txt{
	height:28px;
}


/*==============================cou_outer_box==============================*/
.cou_outer_box {
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	width:100%;
	border-top:1px solid #c9d7f1;
	border-left:1px solid #c9d7f1;
	border-right:1px solid #c9d7f1;
	border-bottom:1px solid #c9d7f1;
}
.cou_outer_box_end {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;
	font-size: 100%;
	border-top:0px solid #c9d7f1;
}
.cou_outer_box .in_box {
}
.cou_outer_box .in_box .in_left {
	width:30%;
	float:left;
}
.cou_outer_box .in_box .in_right {
	width:69%;
	float:left;
	border-left:1px solid #c9d7f1;
}
.cou_outer_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:120px;
	float:left;
}
.cou_outer_box .in_box .check {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	float:left;
}
.cou_outer_box .in_box .img {
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 0px 0px;
	float:right;
}
.cou_outer_box .in_box .img p{
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 0px;
	font-size: 80%;
}
.cou_outer_box .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 110%;
	text-align:left;
	float:left;
/*	background: url('../img/shortcut.png') bottom right no-repeat; */
}
.cou_outer_box .in_box .txt_name p{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 80%;
color: #7F7F7F;
}
.cou_outer_box .in_box .in_left_prg {
	width:50%;
	float:left;
}
.cou_outer_box .in_box .in_right_prg {
	width:48%;
	float:left;
	border-left:1px solid #c9d7f1;
}

.cou_outer_box .in_box .txt_prg_info {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	font-size: ９80%;
	text-align:left;
	width:98%;
	float:left;
}
/*------------------------------------*/
.cou_outer_box .in_box .in_left_cur {
	width:45%;
	float:left;
}
.cou_outer_box .in_box .in_right_cur {
	width:53%;
	float:left;
	border-left:1px solid #c9d7f1;
}
.cou_outer_box .in_box .txt_cur_nerai {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	font-size: ９50%;
	text-align:left;
	width:50%;
	float:left;
}
.cou_outer_box .in_box .txt_cur_info {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	font-size: ９48%;
	text-align:left;
	width:48%;
	float:left;
}
/*------------------------------------*/
.cou_outer_box .in_box .in_left_kenshu {
	width:45%;
	float:left;
}
.cou_outer_box .in_box .in_right_kenshu {
	width:53%;
	float:left;
	border-left:1px solid #c9d7f1;
}
.cou_outer_box .in_box .txt_kenshu_date {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	text-align:left;
	width:30%;
	float:left;
}
.cou_outer_box .in_box .txt_kenshu_mokuteki {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	text-align:left;
	width:68%;
	float:left;
}
.cou_outer_box .in_box .txt_kenshu_naiyo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	text-align:left;
	width:39%;
	float:left;
}
/*------------------------------------*/
.cou_outer_box .in_box .in_left_kikan {
	width:55%;
	float:left;
}
.cou_outer_box .in_box .in_right_kikan {
	width:43%;
	float:left;
	border-left:1px solid #c9d7f1;
}
.cou_outer_box .in_box .txt_kikan_cap {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: ９80%;
	text-align:left;
	width:63%;
	float:left;
}
.cou_outer_box .in_box .txt_kikan_add {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:35%;
	float:left;
}
.cou_outer_box .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: ９80%;
	text-align:left;
	width:25%;
	float:left;
}
.cou_outer_box .in_box .txt_theme {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:50%;
	float:left;
}
.cou_outer_box .in_box .txt_shikaku {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:24%;
	float:left;
}
.cou_outer_box .in_box p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height:120%;
	float:left;
}
.cou_outer_box .in_box .p_mark{color: orange;}
.cou_outer_box .in_box .small_soon{color: #c3d9ff;font-size:70%;}
.cou_outer_box .in_box .small_company{font-size: 80%; vertical-align: 5%; color: #666666;}
.cou_outer_box .add_color{background-color: #f0f7fa;}
/*==============================faq_outer_box==============================*/
.faq_outer_box {
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	width:100%;
	border-top:1px solid #c9d7f1;
	border-left:1px solid #c9d7f1;
	border-right:1px solid #c9d7f1;
	border-bottom:1px solid #c9d7f1;
}
.faq_outer_box_end {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;
	font-size: 100%;
	border-top:0px solid #c9d7f1;
}
.faq_outer_box .in_box {
}
.faq_outer_box .in_box .in_left {
	width:30%;
	float:left;
}
.faq_outer_box .in_box .in_right {
	width:69%;
	float:left;
	border-left:1px solid #c9d7f1;
}
.faq_outer_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:120px;
	float:left;
}
.faq_outer_box .in_box .check {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	float:left;
}
.faq_outer_box .in_box .img {
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 0px 0px;
	float:right;
}
.faq_outer_box .in_box .img p{
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 0px;
	font-size: 80%;
}
.faq_outer_box .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	float:left;
}
.faq_outer_box .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	font-size: ９80%;
	text-align:left;
	width:40%;
	float:left;
}
.faq_outer_box .in_box .txt_theme {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	font-size: 100%;
	text-align:left;
	width:40%;
	float:left;
}
.faq_outer_box .in_box .txt_shikaku {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:16%;
	float:left;
}
.faq_outer_box .in_box p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height:120%;
	float:left;
}
.faq_outer_box .in_box .p_mark{color: orange;}
.faq_outer_box .in_box .small_company{font-size: 80%; vertical-align: 5%; color: #666666;}
.faq_outer_box .in_box .long_str{line-height:150%;text-indent: 1em;}
.faq_outer_box .add_color{background-color: #f0f7fa;}

/*==============================search_caption_box==============================*/
.search_caption_box {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color:#E1F74C;
}
.search_caption_box .in_box {
}
.search_caption_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	font-weight: bold;
	color:#333333;
	text-align: center;
	width:100%;
}
/*==============================search_outer_box==============================*/
.search_outer_box {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	width:100%;
}
.search_outer_box .in_box {
}
.search_outer_box .in_box .caption {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	text-align:right;
	float:left;
}
.search_outer_box .in_box .caption .short{width: 35px;float:left;}
.search_outer_box .in_box .caption .short_small{width: 35px;float:left;font-size: 6pt;}
.search_outer_box .in_box .caption .long{width: 74px;float:left;}
.search_outer_box .in_box .edit_body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	text-align:left;
	float: right;
}
.search_outer_box_line {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	width:100%;
	border-bottom:1px solid #c9d7f1;
	border-top:1px solid #c9d7f1;
}
.search_outer_box_line .search_submit{
	padding: 0px 0px 0px 0px;
}

.search_outer_box .in_box .check {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	float:left;
}
.search_outer_box .in_box .img {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	float:left;
}
.search_outer_box .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	float:left;
}
.search_outer_box .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: ９80%;
	text-align:left;
	width:25%;
	float:left;
}
.search_outer_box .in_box .txt_theme {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:50%;
	float:left;
}
.search_outer_box .in_box .txt_shikaku {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:25%;
	float:left;
}
.search_outer_box .in_box p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height:120%;
	float:left;
}
.search_outer_box .in_box .p_mark{color: orange;}
.search_outer_box .in_box select{width:160px;}
.search_outer_box .caption input{width:120px;margin-left:5px;}
.search_outer_box .search_clear input{width:22px;margin-left:5px;}
.search_outer_box .edit_body input{width:45px;}
.submit_box{text-align: center;}


/*==============================top_search_outer_box==============================*/
.top_search_outer_box {
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;

}

.top_search_outer_box .in_box {
	float:left;
}
.top_search_outer_box .in_box .caption {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 10px;
	font-size: 90%;
	text-align:right;
	float:left;
}



.top_search_outer_box .in_box .caption .short{font-size: 100%; vertical-align: -20%; color: #666666;}

.top_search_outer_box .in_box select{margin: 0; padding: 0; width:160px;}
.top_search_outer_box .in_box input{width:120px;}



/*==============================option_box==============================*/
.option_box_outer {
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 10px;
	font-size: 100%;
	border:1px solid #c9d7f1;
}
.option_box {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	width:100%;
}
.option_box .option_caption {
	margin: 1px 0px 1px 0px;
	padding: 0px;
	width:100%;
	color: #3366cc;
}
.option_box .in_box {
	
}
.option_box .in_box .txt {

}
.option_box .in_box .edit_body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 100%;
	width:175px;
	float: left;
	line-height:15px;
}
.option_box_outer .caption_box {
	margin: 0px;
	padding: 0px;
}
.option_box_outer .caption_box .in_box {
}
.option_box_outer .caption_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 120%;
	text-align:left;
}
/*対応範囲*/
.option_box .in_box .edit_body_cop {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	font-size: 100%;
	float: left;
	line-height:15px;
}
.option_box .in_box .edit_body_cop_theme {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 100%;
	line-height:15px;
}

/*==============================mail_conf_outer_box==============================*/
.mail_conf_outer_box_caption {
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	font-weight: bold;
	color: #183893;
	width:100%;
}
.mail_conf_outer_box_caption .small{font-size: 80%; vertical-align: 5%; color: #666666;}
.mail_conf_outer_box_info {
	margin: 8px 0px 8px 0px;
	padding: 2px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height: 80%;
}
.mail_conf_outer_box {
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	width:100%;
	border-top:1px solid #c9d7f1;
	border-left:1px solid #c9d7f1;
	border-right:1px solid #c9d7f1;
	border-bottom:1px solid #c9d7f1;
}
.mail_conf_outer_box_end {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:100%;
	font-size: 100%;
	border-top:0px solid #c9d7f1;
}
.mail_conf_outer_box .in_box {
}
.mail_conf_outer_box .in_box .in_left {
	width:20%;
	float:left;
}
.mail_conf_outer_box .in_box .in_right {
	width:79%;
	float:left;
	border-left:1px solid #c9d7f1;
}
.mail_conf_outer_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:120px;
	float:left;
}
.mail_conf_outer_box .in_box .check {
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 0px;
	float:left;
}
.mail_conf_outer_box .in_box .img {
	margin: 0px 0px 0px 0px;
	padding: 2px 3px 0px 0px;
	float:left;
}
.mail_conf_outer_box .in_box .img p{
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 0px;
	font-size: 80%;
}
.mail_conf_outer_box .in_box .count {
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 10px;
	font-size: 80%;
	text-align:left;
	float:left;
}


.mail_conf_outer_box .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 100%;
	text-align:left;
	float:left;
}
.mail_conf_outer_box .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}
.mail_conf_outer_box .in_box .txt_theme {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:50%;
	float:left;
}
.mail_conf_outer_box .in_box .txt_shikaku {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	text-align:left;
	width:24%;
	float:left;
}
.mail_conf_outer_box .in_box p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height:120%;
	float:left;
}
.mail_conf_outer_box .in_box .p_mark{color: orange;}
.mail_conf_outer_box .in_box .small_company{font-size: 80%; vertical-align: 5%; color: #666666;}

.mail_conf_outer_box .add_color{background-color: #f0f7fa;}

/*==============================output_outer_box==============================*/
.output_outer_box_caption {
	margin: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
	font-size: 100%;
	font-weight: bold;
	color: #183893;
	width:100%;
}
.output_outer_box .small{font-size: 80%; vertical-align: 5%; color: #666666;}
.output_outer_box_info {
	margin: 8px 0px 8px 0px;
	padding: 2px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height: 80%;
}
.output_outer_box {
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	width:80%;
	border-top:1px solid #c9d7f1;
	border-left:1px solid #c9d7f1;
	border-right:1px solid #c9d7f1;
	border-bottom:1px solid #c9d7f1;
}
.output_outer_box .in_box {
}
.output_outer_box .in_box .in_left {
	padding: 5px 0px 0px 0px;
	background-color: #FFFBF7;
	width:180px;
	float:left;
}
.output_outer_box .in_box .in_right {
	padding: 5px 0px 0px 0px;
	float:left;
	border-left:1px solid #c9d7f1;
}


.output_outer_box .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 100%;
	width: 120px;
	text-align:left;
	float:left;
}
.output_outer_box .in_box .txt_hikko {
	padding: 0px 0px 2px 0px;
	width: 40px;
	text-align: right;
	float:left;
}

.output_outer_box .in_box .txt_hikko .small{ font-size: 90%; vertical-align: 0%; color: red; }
.output_outer_box .in_box .txt .small{font-size: 80%; vertical-align: 5%; color: #666666;}

.output_outer_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}

.output_outer_box .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}

/*==============================output_outer_box_submit==============================*/
.output_outer_box_submit {
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	width:80%;
}
.output_outer_box_submit .in_box {
}
.output_outer_box_submit .in_box .in_left {
	width:50%;
	float:left;
}
.output_outer_box_submit .in_box .in_right {
	width:50%;
	float:left;
}
.output_outer_box_submit .in_box .subm {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
}

.output_outer_box_submit .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
}
/*==============================find_outer_box==============================*/
.find_outer_box_caption {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 100%;
	font-weight: normal;
	color: #183893;
	width:100%;
	background-color: #c9d7f1;
}

.find_outer_box .small{font-size: 80%; vertical-align: 5%; color: #666666;}
.find_outer_box_info {
	margin: 8px 0px 8px 0px;
	padding: 2px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height: 80%;
}
.find_outer_box {
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	width:80%;
	border-top:1px solid #c9d7f1;
	border-left:1px solid #c9d7f1;
	border-right:1px solid #c9d7f1;
	border-bottom:1px solid #c9d7f1;
}
.find_outer_box .in_box {
}
.find_outer_box .in_box .in_left {
	padding: 5px 0px 0px 0px;
	background-color: #FFFBF7;
	width:180px;
	float:left;
}
.find_outer_box .in_box .in_right {
	padding: 5px 0px 0px 0px;
	float:left;
	border-left:1px solid #c9d7f1;
}


.find_outer_box .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 100%;
	width: 120px;
	text-align:left;
	float:left;
}
.find_outer_box .in_box .txt_hikko {
	padding: 0px 0px 2px 0px;
	width: 40px;
	text-align: right;
	float:left;
}

.find_outer_box .in_box .txt_hikko .small{ font-size: 90%; vertical-align: 0%; color: red; }
.find_outer_box .in_box .txt .small{font-size: 80%; vertical-align: 5%; color: #666666;}

.find_outer_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}

.find_outer_box .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}
.find_outer_box .in_box .small_company{font-size: 80%; vertical-align: 5%; color: #666666;}
/*==============================find_outer_box_theme==============================*/
.find_outer_box_theme_caption {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	font-weight: normal;
	color: #183893;
	width:100%;
	background-color: #c9d7f1;
}

.find_outer_box_theme .small{font-size: 80%; vertical-align: 5%; color: #666666;}
.find_outer_box_theme_info {
	margin: 8px 0px 8px 0px;
	padding: 2px 0px 0px 0px;
	font-size: 80%;
	text-align:left;
	line-height: 80%;
}
.find_outer_box_theme {
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 100%;
	width:100%;
	border-top:1px solid #c9d7f1;
	border-left:1px solid #c9d7f1;
	border-right:1px solid #c9d7f1;
	border-bottom:1px solid #c9d7f1;
}
.find_outer_box_theme .in_box {
}
.find_outer_box_theme .in_box .in_left {
	padding: 5px 0px 0px 0px;
	background-color: #FFFBF7;

	float:left;
}
.find_outer_box_theme .in_box .in_right {
	padding: 5px 0px 0px 0px;
	float:left;
	border-left:1px solid #c9d7f1;
}


.find_outer_box_theme .in_box .txt_name {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: 100%;
	width: 120px;
	text-align:left;
	float:left;
}

.find_outer_box_theme .in_box .txt .small{font-size: 80%; vertical-align: 5%; color: #666666;}

.find_outer_box_theme .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}

.find_outer_box_theme .in_box .txt_company {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	font-size: ９80%;
	text-align:left;
	float:left;
}

/*==============================caption_box==============================*/
.caption_box {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.caption_box .in_box {
}
.caption_box .in_box .txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 110%;
	text-align: left;
	width:100%;

}


#headerlogo_prg {
	background-image: url(images/prg/ssn_line_prg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 100px;
	background-color: #f4f9fe;
}

#logoimg_prg{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 900px;
	height: 100px;
}

#banner_prg{
	text-align: right;
	padding: 10px;
}

#headerbar_prg {
	background-image: url(images/prg/hbar.jpg);
	height: 27px;
}

#main-navi-td_prg {
	padding-right: 3px;
}

.main-navi_prg a{
	width:112px;
	height: 18px;
	background-image: url(images/prg/gnav1.jpg);
	padding-top: 9px;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	display: block;
	float: right;
	background-position: 3px;
	color:#000000;
}

.main-navi_prg a:hover{
	background-image: url(images/prg/gnav1o.jpg);
	color:#000000;
	background-repeat: no-repeat;
}

.main-navi2_prg a{
	width:112px;
	height: 18px;
	background-image: url(images/prg/gnav2.jpg);
	padding-top: 9px;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	display: block;
	float: right;
	background-position: 3px;
	color:#000000;
}

.main-navi2_prg a:hover{
	background-image: url(images/prg/gnav2o.jpg);
	color:#000000;
	background-repeat: no-repeat;
}





#headerlogo {
	text-align:left;
	padding-top: 0px;
	padding-left: 0px;
	color: #ffffff;
	background-image: url(images/title_sodan.jpg);
	vertical-align: middle;
	width: 100%;
	height: 100px;
}

#logoimg{
	padding-top: 4px;
	padding-bottom: 4px;
}

#headerbar {
	background-image: url(images/hbar.jpg);
	height: 27px;
}

#main-navi-td {
	padding-right: 2px;
}

.main-navi a{
	width:105px;
	height: 18px;
	background-image: url(images/gnav1.jpg);
	padding-top: 9px;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	display: block;
	float: right;
	background-position: 3px;
}

.main-navi a:hover{
	background-image: url(images/gnav1o.jpg);
	color:#000;
	background-repeat: no-repeat;
}
.main-navi2 a{
	width:105px;
	height: 18px;
	background-image: url(images/gnav2.jpg);
	padding-top: 9px;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	display: block;
	float: right;
	background-position: 3px;
	color:#000000;
}

.main-navi2 a:hover{
	background-image: url(images/gnav2o.jpg);
	color:#000000;
	background-repeat: no-repeat;
}